#for_top_photos ul li {
    display: inline-block;
    height: 80px;
    width: 80px;
    overflow: hidden;
    float: left;
}

    #put_me {
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#883097de,endColorstr=#883097de)
    }
    #sign_in {
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000,endColorstr=#88000000)
    }
    #sign_in_form {
       box-shadow: none;
       border-bottom: 2px solid #ccc;
    }
    .addf_chat {
        box-shadow: none;
    }
    
    #sidebar-right {
        position: absolute;
    }
    .name {
        text-align: left;
    }
    .age_place {
        text-align: left;
    }
    
    
header {
        padding: 0px 0px 0px 20px;    
    }
    #content {
        padding: 0px 20px;   
    }
    #messages {
        display: block;
    }
    #logo {
        left: 0px;
        margin: 0;
    }
    #btn-left-menu, #btn-left-menu-active {
        left: 170px;    
    }
    .account_name, .down-arrow, .account_name2, .down-arrow2, #for_search, #for_top_photos {
        display: block;
    }
    #for_account, #for_account_active {
        right: 62px;
    }
    #site_menu ul {
        width: 625px;
        padding: 0px 20px;
    }
    #site_activity {
        display: block;
        width: 233px; 
    }
    .h1 { 
        float: left;
    }
    #for_progr_bar {
        display: block;
        width: 450px;
    }
    .slider {
        width:430px;
    }
    .sel80 { 
        width: 140px;
    }
    .sel82, .sel83 {
        display: none;
    }
    .lineForm {
        display: block;
    }
    #gender {
        width: 160px;
    }
    #for_search {
        width: 693px;
        float: left;
    }
    #for_search_form {
        width: 673px;
    }
    #search {
        width: 673px;
    }
    #search-btn {
        width: 120px;
    }
    .container4 {
        width: 231px;
    }
    .none1280 {
        display: inline-block;
    }
    #user_menu { 
        height: 650px;
        position: absolute;    
    }
    #my_profile, #my_photo, #my_messges, #my_events, #my_guests,
    #my_wall, #my_style, #my_account, #logout {
        width: 200px;
    }
    .h3 {
        text-align: left;
    }
    #new_users_albums ul {
        text-align: justify;
    }
    #new_users_albums ul li {
        margin: 0px 0px 20px 0px;
    }
        
    